uuid: 2c48bbff-0e5b-44cf-81bf-68826a5133d5
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.external_author
id: paragraph.external_author.created
field_name: created
entity_type: paragraph
bundle: external_author
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
